﻿body 
{
    
}
.centrar
{
    text-align: center;
}
.bordes
{
    border: 1px solid red;
    display: block;
    position: relative;
    width: auto;
    height: auto;
}
.margenes
{
    margin: 1cm 1cm 1cm 1cm;
}
.fondoPantalla
{
    background-color: #cfcfcf;   
}
.footer 
{
  position: relative;
  margin-top: 0px; 
  height: 150px;
  clear:both;
  padding-top:20px;
  text-align: center;
} 